
Packaging - Bug #7073

 Installers (katello, capsule) need to pull in java-1.7 as a requirement

08/13/2014 01:01 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-installer

/pull/100

  

Description

Your system does not meet configuration criteria

[ INFO 2014-08-13 12:39:29 verbose] Executing hooks in group boot

[ INFO 2014-08-13 12:39:29 verbose] All hooks in group boot finished

[ INFO 2014-08-13 12:39:29 verbose] Executing hooks in group init

[ INFO 2014-08-13 12:39:29 verbose] All hooks in group init finished

[ INFO 2014-08-13 12:39:29 verbose] Parsing default values from puppet modules...

[ INFO 2014-08-13 12:39:29 verbose] ... finished

[ INFO 2014-08-13 12:39:29 verbose] Executing hooks in group pre_values

[ INFO 2014-08-13 12:39:29 verbose] All hooks in group pre_values finished

tput: No value for $TERM and no -T specified

An OpenJDK version of Java greater than 1.7 should be installed

(it should actuall say greater than 1.6...)

History

#1 - 08/13/2014 01:08 PM - Anonymous

https://github.com/Katello/katello-installer/pull/100

#2 - 08/13/2014 01:08 PM - Anonymous

- Pull request https://github.com/Katello/katello-installer/pull/100 added

- Pull request deleted ()

#3 - 08/14/2014 10:09 AM - Eric Helms

- Target version set to 54

- Triaged changed from No to Yes

#4 - 08/15/2014 01:43 PM - Eric Helms

- Status changed from New to Closed

#5 - 08/22/2014 09:29 AM - Eric Helms

- translation missing: en.field_release set to 13

#6 - 02/14/2016 11:27 AM - Eric Helms

- Project changed from Katello to Packaging

- Category deleted (88)

- Target version deleted (54)

#7 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 2.0)
